Bstar_block(3)

NAME
Bstar_block

SYNOPSIS

#include <rwstar.h>

  Public Attributes
Bstar_block * next
int number
Bstring tag
Bstring comment
Bstring filename
Bstar_item * item

Detailed Description

Definition at line 55 of file rwstar.h.

Member Data Documentation

  Bstring Bstar_block::comment

Definition at line 59 of file rwstar.h.

  Bstring Bstar_block::filename

Definition at line 60 of file rwstar.h.

  Bstar_item* Bstar_block::item

Definition at line 61 of file rwstar.h.

  Bstar_block* Bstar_block::next

Definition at line 56 of file rwstar.h.

  int Bstar_block::number

Definition at line 57 of file rwstar.h.

  Bstring Bstar_block::tag

Definition at line 58 of file rwstar.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.